WESNOTH_EDITOR(6)

NAMN
wesnoth_editor - Kampen om Wesnoths karteditor

SYNOPSIS
wesnoth_editor [FLAGGOR] [KARTA]

BESKRIVNING
Kampen om Wesnoths karteditor.

FLAGGOR

--bpp nummer
    anger antalet bitar per pixel. Exempel: --bpp 32

--datadir
    anger vilken datamapp som skall användas.

-f, --fullscreen
    kör editorn i helskärm.

-h, --help
    visar en sammanfattning av möjliga kommandoradsflaggor.

--log-nivå=domän1,domän2,...
    anger allvarlighetsgraden för loggdomänerna. För att se allt kan all användas. Möjliga nivåer: error, warning, info,debug. Standardnivå: error.

--logdomains
    visar en lista över loggningsdomänerna.

--path
    visar namnet på speldatamappen.

-r XxY, --resolution XxY
    anger skärmupplösningen. Exempel: -r 800x600

-v, --version
    visar versionen.

-w, --windowed
    kör editorn i fönsterläge.

FÖRFATTARE
Skriven av David White <davidnwhite@verizon.net>.
Redigerad av Nils Kneuper <crazy-ivanovic@gmx.net> och ott <ott@gaon.net>.
Denna manualsida skrevs ursprungligen av Cyril Bouthors <cyril@bouthors.org>.
Besök den officiella hemsidan: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Detta är fri mjukvara; denna mjukvara är licensierad under GPL version 2, såsom publicerad av Free Software Foundation. INGEN garanti ges; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR ETT VISST SYFTE.

SE ÄVEN
wesnoth(6), wesnothd(6)